version: '3'

services:
  dicomweb-proxy:
    image: dicomweb-proxy:2.0
    container_name: dicomweb-proxy
    ports:
      - "5000:5000"
    volumes:
      - "/home/mario/Works/dicomweb-proxy/config/:/app/dicomweb-proxy/config/"
    restart: unless-stopped
